/* Class = "NSTextFieldCell"; placeholderString = "Header Field"; ObjectID = "2Qq-vX-zka"; */
"2Qq-vX-zka.placeholderString" = "Header 字段";

/* Class = "NSTextFieldCell"; placeholderString = "URL Regular Expression"; ObjectID = "6bv-Av-2LK"; */
"6bv-Av-2LK.placeholderString" = "URL 正則表達式";

/* Class = "NSTextFieldCell"; title = "Header Field:"; ObjectID = "EZL-uC-yXg"; */
"EZL-uC-yXg.title" = "Header 字段:";

/* Class = "NSTextFieldCell"; placeholderString = "Value"; ObjectID = "Fjm-sT-Nw7"; */
"Fjm-sT-Nw7.placeholderString" = "值";

/* Class = "NSTextFieldCell"; title = "Value:"; ObjectID = "Hk0-Gb-Ksv"; */
"Hk0-Gb-Ksv.title" = "值:";

/* Class = "NSTextFieldCell"; placeholderString = "Value"; ObjectID = "Jns-PC-KtN"; */
"Jns-PC-KtN.placeholderString" = "值";

/* Class = "NSMenuItem"; title = "Delete Header Field"; ObjectID = "jWA-7X-Gbf"; */
"jWA-7X-Gbf.title" = "刪除 Header 字段";

/* Class = "NSTextFieldCell"; title = "Replace Template:"; ObjectID = "nru-Lx-0V9"; */
"nru-Lx-0V9.title" = "替換模板:";

/* Class = "NSMenuItem"; title = "Replace Header Field"; ObjectID = "pPY-pZ-N7K"; */
"pPY-pZ-N7K.title" = "替換 Header 字段";

/* Class = "NSMenuItem"; title = "Request"; ObjectID = "qa8-xV-51a"; */
"qa8-xV-51a.title" = "請求";

/* Class = "NSMenuItem"; title = "Response"; ObjectID = "QqL-Kw-AmY"; */
"QqL-Kw-AmY.title" = "響應";

/* Class = "NSTextFieldCell"; title = "URL Pattern:"; ObjectID = "sEs-0Y-Sby"; */
"sEs-0Y-Sby.title" = "URL 表達式:";

/* Class = "NSTextFieldCell"; title = "Mode:"; ObjectID = "TJj-Ib-78h"; */
"TJj-Ib-78h.title" = "操作模式:";

/* Class = "NSTextFieldCell"; title = "HTTP Direction:"; ObjectID = "VkV-Su-GB8"; */
"VkV-Su-GB8.title" = "HTTP 方向:";

/* Class = "NSMenuItem"; title = "Replace Header Field with Regex"; ObjectID = "y0F-i2-cND"; */
"y0F-i2-cND.title" = "正則替換 Header 字段";

/* Class = "NSMenuItem"; title = "Add Header Field"; ObjectID = "yfS-gI-zjy"; */
"yfS-gI-zjy.title" = "增加 Header 字段";

